import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "4a79a823-1018-4547-b29a-a534eda0a457",
    title: "Arrêt et stationnement (2)",
    description: "Description pour Arrêt et stationnement (2)",
    chapterId: "H. Arrêt et stationnement",
    lessonId: "Arrêt et stationnement (2)",
    questions: [
        {
            qid: "q1",
            question: "Pouvez-vous vous arrêter sur l’arrêt d’autobus pour laisser monter ou descendre un passager ?",
            correct_answer: "oui",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nCela peut.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/17.jpg"
        },
        {
            qid: "q2",
            question: "Dans quel cas le propriétaire de la maison peut-il stationner devant sa porte de garage ?\n\nA. Toujours.\nB. S’il a reproduit visiblement sa plaque d’immatriculation sur la porte.",
            correct_answer: "b",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nVous ne pouvez pas stationner devant une porte de garage. Mais vous pouvez vous arrêter.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/15.jpg"
        },
        {
            qid: "q3",
            question: "La voiture bleue peut-elle stationner à cet endroit?",
            correct_answer: "non",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nC’est interdit.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/7.jpg"
        },
        {
            qid: "q4",
            question: "Vous pouvez vous arrêter sur la chaussée d'une voie prioritaire... \n\nA. ... en agglomération.\nB. ... hors agglomération.\nC. ... en agglomération et hors agglomération.",
            correct_answer: "c",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nHors agglomération sur la chaussée d’une voie prioritaire vous ne pouvez pas stationner. Mais vous pouvez vous arrêter.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/4.jpg"
        },
        {
            qid: "q5",
            question: "Lequel de ces panneaux s’applique autant à la chaussée qu’à l’accotement?\n\nA. Seulement panneau A.\nB. Seulement panneau B.\nC. Panneau A et panneau B.",
            correct_answer: "c",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nSans chiffres : le panneau s’applique autant à la chaussée qu’à l’accotement. Avec des chiffres: le panneau s’applique à l’accotement.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/26.jpg"
        },
        {
            qid: "q6",
            question: "Quel panneau concerne la chaussée et l’accotement?\n\nA. Seulement le premier panneau.\nB. Seulement le deuxième panneau.\nC. Le premier et le deuxième panneau.",
            correct_answer: "c",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nSans chiffres : le panneau s’applique autant à la chaussée qu’à l’accotement. Avec des chiffres: le panneau s’applique à l’accotement.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/19.jpg"
        },
        {
            qid: "q7",
            question: "À cet endroit, cette voiture peut...\n\nA. S’arrêter et stationner.\nB. S’arrêter.\nC. Ni s’arrêter ni stationner.",
            correct_answer: "b",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nUne ligne jaune discontinue : vous ne pouvez pas stationner.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/5.jpg"
        },
        {
            qid: "q8",
            question: "Ce panneau est au-dessus du panneau: début d'une agglomération. C'est le 7 mars. Où pouvez-vous vous garer? \n\nA. Sur le côté des immeubles portant des numéros impairs. \nB. Sur le côté des immeubles portant des numéros pairs.",
            correct_answer: "a",
            explanation: "Le panneau de stationnement bimensuel n'est en fait plus utilisé. C'est pourquoi ce n'est plus sur nos pages de théorie. Si vous avez encore des questions à ce sujet, voici l'explication: \nLe stationnement alterné semi-mensuel est obligatoire sur toutes les chaussées d'une agglomération lorsque ce est placé au-dessus des signaux marquant le commencement de cette agglomération. Le stationnement sur la chaussée n'est alors autorisé du 1 au 15 mois que du côté des immeubles portant des numéros impairs et du 16 à la fin du mois que du côté des immeubles portant des numéros pairs.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/31.jpg"
        },
        {
            qid: "q9",
            question: "Lequel de ces panneaux s’applique autant à la chaussée qu’à l’accotement ?\n\nA. Seulement le premier panneau.\nB. Seulement le deuxième panneau.\nC. Le premier et le deuxième panneau.",
            correct_answer: "a",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nSans chiffres : le panneau s’applique autant à la chaussée qu’à l’accotement. Avec des chiffres: le panneau s’applique à l’accotement.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/16.jpg"
        },
        {
            qid: "q10",
            question: "En agglomération.\nÀ cet endroit, la voiture bleue ...\n\nA. Peut seulement s’arrêter.\nB. Peut s’arrêter et stationner.\nC. Ne peut ni s’arrêter ni stationner.",
            correct_answer: "a",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/25.jpg"
        },
        {
            qid: "q11",
            question: "La voiture peut-elle stationner à cet endroit?",
            correct_answer: "non",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nUne ligne jaune discontinue : vous ne pouvez pas stationner. Mais vous pouvez vous arrêter.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/21.jpg"
        },
        {
            qid: "q12",
            question: "Vous ne pouvez pas stationner à moins de (…) mètres en deçà et au-delà d’un panneau qui indique un arrêt d’autobus.",
            correct_answer: "15",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\n15 mètres en deçà et au-delà d’un panneau qui indique un arrêt d’autobus.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/10.jpg"
        },
        {
            qid: "q13",
            question: "Cette photo a été prise en agglomération.\nPouvez-vous stationner sur la chaussée au-delà de ce panneau?",
            correct_answer: "oui",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nHors agglomération sur la chaussée d’une voie prioritaire vous ne pouvez pas stationner. Mais vous pouvez vous arrêter.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/29.jpg"
        },
        {
            qid: "q14",
            question: "La voiture bleue peut-elle stationner sur la chaussée de cette voie prioritaire?",
            correct_answer: "oui",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nHors agglomération sur la chaussée d’une voie prioritaire vous ne pouvez pas stationner. Mais vous pouvez vous arrêter.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/12.jpg"
        },
        {
            qid: "q15",
            question: "Nous sommes le 26 mars.\nPouvez-vous stationner avant ces panneaux?",
            correct_answer: "oui",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nCe panneau signifie que vous ne pouvez pas stationner de ce côté de la chaussée du 1er au 15 du mois.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/13.jpg"
        },
        {
            qid: "q16",
            question: "Vous n’avez pas de carte pour personnes handicapées valable dans la voiture.\nÀ cet endroit, vous ...\n\nA. ... pouvez vous arrêter.\nB. ... pouvez vous arrêter et stationner.\nC. ... ne pouvez ni vous arrêter ni stationner.",
            correct_answer: "a",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nEmplacement de stationnement réservé aux personnes handicapées. Mais vous pouvez vous arrêter.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/9.jpg"
        },
        {
            qid: "q17",
            question: "À cet endroit, cette voiture peut...\n\nA. ... s'arrêter.\nB. ... s'arrêter et stationner.\nC. ... ni s'arrêter, ni stationner.",
            correct_answer: "a",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nVous ne pouvez pas stationner, mais vous pouvez arrêter devant l’accès carrossable d’une propriété.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/1.jpg"
        },
        {
            qid: "q18",
            question: "La voiture bleue ne peut pas stationner à cet endroit.\nMais peut-elle s’y arrêter?",
            correct_answer: "oui",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nLà où la chaussée est trop étroite, vous devez laisser au moins 3 mètres de passage libre.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/28.jpg"
        },
        {
            qid: "q19",
            question: "Est-ce correct:\nAu-delà de ces panneaux, vous ne pouvez ni vous arrêter ni stationner sur la chaussée et sur l’accotement.",
            correct_answer: "oui",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nFlèche vers le bas : l’interdiction est applicable jusqu’au panneau.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/11.jpg"
        },
        {
            qid: "q20",
            question: "Un obstacle sur la piste cyclable.\nVous ne pouvez ni vous arrêter ni stationner à moins de 5 mètres en deçà et au-delà de l’endroit où les cyclistes doivent emprunter la chaussée.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nLa piste cyclable ne se termine pas. C’est un obstacle.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/14.jpg"
        },
        {
            qid: "q21",
            question: "Si vous stationnez votre voiture sur la chaussée, il doit rester au moins (…) mètres d'espace libre.",
            correct_answer: "3",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nLà où la chaussée est trop étroite, vous devez laisser au moins 3 mètres de passage libre.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/3.jpg"
        },
        {
            qid: "q22",
            question: "Pouvez-vous stationner sut l’accotement avant ce panneau?",
            correct_answer: "non",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nSans chiffres : le panneau s’applique autant à la chaussée qu’à l’accotement. Avec des chiffres: le panneau s’applique à l’accotement.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/24.jpg"
        },
        {
            qid: "q23",
            question: "Quand devez-vous mettre votre voiture de l’autre côté de la route ? \n\nA. Le dernier jour d’une période avant minuit.\nB. Le dernier jour d’une période entre 19h30 et 20h00.\nC. Le dernier jour d’une période entre 20h00 et 22h00.",
            correct_answer: "b",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nLe dernier jour d’une période entre 19h30 et 20h00.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/8.jpg"
        },
        {
            qid: "q24",
            question: "Pouvez-vous stationner là où se trouve le point d’interrogation ?",
            correct_answer: "non",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nSans chiffres : le panneau s’applique autant à la chaussée qu’à l’accotement. Avec des chiffres: le panneau s’applique à l’accotement.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/27.jpg"
        },
        {
            qid: "q25",
            question: "La voiture blanche peut-elle stationner à cet endroit?",
            correct_answer: "non",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nFlèche vers le haut : l’interdiction commence après le panneau.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/20.jpg"
        },
        {
            qid: "q26",
            question: "La voiture peut-elle stationner sur la chaussée de cette voie prioritaire?",
            correct_answer: "non",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nHors agglomération sur la chaussée d’une voie prioritaire vous ne pouvez pas stationner. Mais vous pouvez vous arrêter.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/18.jpg"
        },
        {
            qid: "q27",
            question: "Quelle flèche indique que l'interdiction de stationnement commence à partir de la flèche?  \n\nA. Flèche 1.\nB. Flèche 2.\nC. Flèche 3.",
            correct_answer: "a",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nFlèche vers le bas : l’interdiction est applicable jusqu’au panneau.\nFlèche vers le haut et vers le bas : l’interdiction est applicable de part et d’autre du panneau.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/2.jpg"
        },
        {
            qid: "q28",
            question: "À cet endroit, la voiture bleue peut...\n\nA. Seulement s’arrêter.\nB. S’arrêter et stationner.\nC. Ni stationner ni s’arrêter.",
            correct_answer: "a",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nHors agglomération sur la chaussée d’une voie prioritaire vous ne pouvez pas stationner. Mais vous pouvez vous arrêter.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/22.jpg"
        },
        {
            qid: "q29",
            question: "Nous sommes le 24 mars.\nQuelle affirmation est correcte?\nAu-delà de ce panneau, de ce côté de la chaussée  ...\n\nA. ... je peux m’arrêter sur l’accotement.\nB. ... je ne peux ni stationner sur la chaussée ni sur l’accotement.\nC. ... je peux stationner et m’arrêter sur la chaussée et sur l’accotement.",
            correct_answer: "a",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.  Ce panneau signifie que vous ne pouvez pas stationner de ce côté de la chaussée du 16 à la fin du mois.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/23.jpg"
        },
        {
            qid: "q30",
            question: "Il y a une ligne blanche sur le bord de la chaussée.\nÀ cet endroit, la voiture bleue peut…\n\nA. ... seulement s’arrêter.\nB. ... s’arrêter et stationner.\nC. ... ni s’arrêter ni stationner.",
            correct_answer: "b",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nCette linge indique uniquement le bord extérieur de la chaussée. Elle n’a aucune autre signification.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/30.jpg"
        },
        {
            qid: "q31",
            question: "L’interdiction de stationnement jusqu’au carrefour suivant s’applique ...\n\nA. ... seulement à la chaussée.\nB. ... à la chaussée et à l’accotement.",
            correct_answer: "b",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nIl est interdit de stationner sur la chaussée et sur l’accotement, jusqu’au carrefour suivant. Mais vous pouvez vous arrêter.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/90/6.jpg"
        }
    ]
};
